@font-face {
	font-family: Nonstop;
	src: url(../fonts/nonstop.ttf);
}

@font-face {
	font-family: Nonstop;
	font-style: italic;
	src: url(../fonts/nonstopitalic.ttf);
}

body {
	margin: 0;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	background-color: #000;
	background-image: url("../images/dirt.gif");
	background-repeat: repeat;
	color: #FFF;
}

a:link {
	text-decoration: none;
	font-weight: bold;
	color: #FF0;
}

a:visited {
	text-decoration: none;
	color: #FF0;
}

a:active {
	text-decoration: none;
	color: #FF0;
}

a:hover {
	text-decoration: none;
	color: #FF0;
}

#logo {
	padding: 10px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	text-align: center;
	font-family: Nonstop;
	font-style: italic;
	font-size: 3.0em;
	background-color: #000;
	color: #0F0;
}

#logo .bigger {
	font-size: 1.5em;
	color: #F00;
}

#logo .text {
	padding-bottom: 10px;
	border-bottom: thick solid #FF0;
}

#game {
	text-align: center;
}

#game img {
	image-rendering: pixelated;
}

#icon {
	margin-top: 16px;
	text-align: center;
}

#icon img {
	image-rendering: pixelated;
}

#icon a {
	cursor: default;
}

#content {
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	align-items: center;
	justify-content: center;
}

#content .left {
	order:1;
	max-width: 50%;
}

#content .middle {
	order:2;
	max-width: 50%;
}

#content .right {
	order:3;
	max-width: 50%;
}

#content .button {
	font-size: 1.25em;
	margin: 10px;
	padding: 2px;
	border-width: 2px;
	border-style: solid;
	border-color: #F00;
	background-color: #000;
}

#content .button:hover {
	border-style: solid;
	background-color: #F00;
}

#gameLoading {
	text-align: center;
	font-family: Nonstop;
	font-style: italic;
	font-size: 2.0em;
	background-color: #000;
	line-height: 200px;
	color: #FF0;
	width: 287px;
	height: 287px;
}

#gameLoading .bigger {
	font-size: 1.5em;
}

